App\Appointment\AddAttendee\AddAttendeeAnswer:
  properties:
    name:
      - NotBlank: ~
    age:
      - NotBlank: ~
      - GreaterThanOrEqual: 3
      - LessThanOrEqual: 120
      - Type:
          type: integer
          message: Érvénytelen szám.
    updateAnswer:
      - Valid: ~


